.widget-news img{
    width:100px;
    height:100px;
}
.post-details-widget p{
    font-size:16pt;
}

.feature-card-widget-4 img{
    width:26px;
    height:30px;
}
 .flag-icon {
            width: 30px;
            height: 30px;
            border-radius: 50%;
            object-fit: cover;
            vertical-align: middle;
            margin-right: 10px;
        }
         
  .flag {
      width: 20px;
      height: 20px;
      margin-right: 8px;
      vertical-align: middle;
    }
    .select2-container .select2-selection--single {
    height: calc(2.25rem + 2px); /* Match Bootstrap's input height */
    line-height: calc(2.25rem);  /* Align text vertically */
    border: 1px solid #ced4da;   /* Match Bootstrap border color */
    border-radius: 0.25rem;      /* Match Bootstrap border radius */
}

.select2-container .select2-selection--single .select2-selection__rendered {
    /*padding: 0.75rem 0.75rem;*/
    color: #495057;             /* Match Bootstrap text color */
}

.select2-container .select2-selection--single .select2-selection__arrow {
    height: calc(2.25rem + 2px);
    /* Match overall height */
}
   
.banner-area-2 {
    background-image:none !important;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    overflow: hidden;
}
        